/* Brand colors */
/* Fonts */
/* Mixins */
@media screen and (max-width: 767px) {
  #portfolio .images-wrapper a {
    width: 48%;
    margin-bottom: 4%;
  }
  #portfolio .images-wrapper h4 {
    opacity: 1;
    font-size: 20px;
  }

  #contact iframe {
    width: 100%;
  }
}
@media screen and (max-width: 495px) {
  .site-container {
    margin: 20px auto;
  }

  header {
    display: block;
    margin: 0 20px;
    text-align: center;
  }
  header #navigation {
    margin: 20px 0;
  }
  header #navigation a:first-child {
    margin-left: 0;
  }

  #home {
    background-position: top right -320px;
  }
  #home h1 {
    font-size: 52px;
  }
  #home h1 span {
    font-size: 18px;
  }
  #home .links {
    font-size: 24px;
  }
  #home:before {
    top: 20px;
    right: 20px;
  }
  #home:after {
    bottom: 20px;
    left: 20px;
  }

  #portfolio .images-wrapper h4 {
    bottom: 20px;
    font-size: 18px;
  }
  #portfolio .images-wrapper a {
    width: 100%;
  }
}
